[DM-Wizard_b1 UTUIDataProvider_MapInfo]
MapName=DM-Wizard_b1
FriendlyName=Wizard_b1
PreviewImageMarkup=<Images:DM-Wizard_b1.MapPic.map-pic-dm-wizard_b1>
Description=This is a recreation of Halo's Wizard map. Created by Zubren, Beta 1.
NumPlayers=2 to 8 players

